@charset "UTF-8";

.hero {
  background-image: url(../img/main.jpg);
  background-size: 1800px 850px;
  background-repeat: no-repeat;
}

@media screen and (max-width: 800px){
  .hero {
    background-image: url(../img/main_sp.jpg);
    background-size: contain;
  }

  .heroImg_img {
    width: 100%;
  }
}

.leadBox-dungeon {
  background: rgba(32, 32, 32, .8);
  width: 96%;
  max-width: 768px;
}

/* 報酬一覧 */
.reward .InfoMain {
  padding-top: 5px;
  padding-bottom: 5px;
  background: none;
}
.reward .table-collabo .icon {
  width: 75%;
}

.reward .table-collabo td:nth-child(1),
.reward .table-collabo td:nth-child(2) {
  width: 20%;
}

#colorbox{
  border: #796bae solid 1px;
}

#cboxOverlay {
  background-color: #796bae;
}
